Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dpftrs

scipy.linalg.lapack.dpftrs(n, a, b[, transr, uplo, overwrite_b]) = <fortran function dpftrs>

  Wrapper for `dpftrs`.

  Parameters:
    n input int
    a input rank-1 array(‘d’) with bounds (nt)
    b input rank-2 array(‘d’) with bounds (ldb,nhrs)
  Returns:
    x rank-2 array(‘d’) with bounds (ldb,nhrs) and b storage
    info int
  Other Parameters:
    transr input bytes, optional

      Default: ‘N’

    uplo input bytes, optional

      Default: ‘U’

    overwrite_b input int, optional

      Default: 0